Subject: BD Now! Aquaponics under extreme drought/Tibet

From: Steve Diver <[email-masked]>
Date: Mon, 5 Feb 2007 10:08:40 -0600 (GMT-06:00)

Hugh's post on aquaponics had funky formatting 
embedded, so I've re-pasted it below.

Aquaponics has always been based biologically
based and biologically driven.    That's why it
works so eloquently.  The waste products of 
one biological system provide fertility for a second
biological system.  Microbial life amongst the gravel
and rhizopheric roots cleanses the water which 
returns to the fish system. 

A precious gallon of aquaponic water is taken from an
operating greenhouse and dumped into the tank of
a new greenhouse, thus seeding the new system
with ten thousand species of microbial life. 

It has also been figured out that broad spectrum trace
minerals and rare earth elements enhance the biological
activity. 

It has also been figured out that energetic practices
enhance plant-microbial growing systems.   

It helps to read the technical documentation and visit
some operating greenhouses. 

A tibetan prayer flag would enhance the ambience of
an aquaponic greenhouse. 

Steve Diver 

++++++++++++++++++++++++++++++++++++++++

Dear Michael, et. al.,

Very interesting, especially with my acquaintance with the local 
personalities and practices. Thanks for your thoughts.

I’d have to say that the chief reason I would oppose any watery 
system of agriculture is the reliance on watery chemistry rather 
than carbon based biology. The only form of denser life force 
patterns than carbon is metals, and in my view it is the life force 
patterns that set the stage for what occurs in the etheric and 
sub-sequentially the physical.  So have we established that it is 
the chemistry rather than the biology that feeds the plants 
with aquaponics? I’m not so sure.

In fact, I have a few so-called hydroponics growers using our 
biological mixes (including EM brews), growing in soil or quasi 
soil, who are getting results I’d eat (and do eat) their products 
(also containing BD prep patterns) over any else available in 
the supermarket. But their growers have great biology on their 
roots, as the present set of pictures I took today at one of these 
growers tends to show. (Sorry, not shown on this list. My time 
is precious, and I haven’t the time and patience to format such 
pictures for other venues such as the BD Yahoo list. If I ever 
find a list on which I can post pictures, I’ll go there and 
forget BDnow.)

According to Tibetan culture, we have to be extremely careful 
that our discriminating vision is not blinded by prejudice.

According to Tibetans, one of the four great Buddha’s is the Buddha 
of discriminating vision. I won’t recount the series or sorts of horrific 
experiences associated with enlightenment on this path, but trust me, 
[hell, don’t trust me but think about it] the Buddha of discriminating 
vision is extreme, poignant and ever so tragic. I learned this back in 
an incarnation simultaneous with the second Dali Lama in Tibet, 
[and I’ve had these lessons refreshed in my present incarnation]. 
These past life circumstances seem to have shaped my present 
life to a very great, but presently unresolved, extent, and I’m not 
so keen to talk about it. But seriously I believe we all have to watch 
that we don’t let doctrinaire beliefs run away with us. Maybe I said 
all that to say, please, let’s sort it out.

What are we talking about here with aquaponincs? I’m pretty dumb 
and uninformed, but let’s look at it more closely. Is there a dense, 
carbon based biology living at the plant’s roots? If so, then we have 
the earth element and life ether there, and the plants are growing 
out of the earth and life no matter how much water and chemistry 
is involved in the surroundings. We should consider that, no matter 
if the system is “hydroponic,”

Any opinions? What about experiences?

Best wishes,

Hugh Lovel

_______________________________________________

BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow
delivered to: [email-masked]